<?php
define('lang_error_title', 'Error!!!');
define('lang_error_text', 'Sorry aber ein Aufruf ohne IP/PORT ist nicht m&ouml;glich!');
define('lang_error_text_error_players', 'Sorry aber ein Aufruf ohne Soldatennamen ist nicht m&ouml;glich!');
define('lang_error_text_w', 'Wat?Entweder gibt es die Waffe nicht oder sie wurde falsch übergeben!');
define('lang_error_text_v', 'Wat?Entweder gibt es das Fahrzeug nicht oder es wurde falsch übergeben!');
define('lang_error_text2', 'Was versuchst du hier?Ohne Spielernamen oder mit einem falschen gehts hier nicht weiter ;)');
define('lang_error_back', 'Hier gehts zur&uuml;ck');
define('lang_error_player_search', '<span class="sonstige"><b>Leider keinen Spieler gefunden</b></span>');
define('lang_error_player_error_order', '<span class="sonstige"><b>Upps..Da stimmt was nicht ;)</b></span>');